#top_blank{display: none;}
#content{padding: 0;}
/*美妆-品牌*/
.beauty_brand_wp .beauty_brand_title .bbtt{margin-bottom:8px}
.beauty_brand_wp .beauty_brand_title .bbtt_item{display:inline-block;font-size:14px;font-weight:700;color:#767676;white-space:nowrap;overflow:hidden}
.beauty_brand_wp .beauty_brand_title .bbtt_item span{display:inline-block;width:62px;padding-left:3px;padding-bottom:3px;cursor:pointer}
.beauty_brand_wp .beauty_brand_title .bbtt_curr span {color: #ff2d54;border-bottom: 3px solid #ff2d54;}
.beauty_brand_wp .bbci_poster{float:left;width:620px;height:255px}
.beauty_brand_wp .bbci_poster a.bbci_poster_a{width:100%;height:100%;display:block}
.beauty_brand_wp .bbci_poster img{width:100%;height:100%}
.beauty_brand_wp .bbci_list{margin-left:632px;height:255px;overflow:hidden}
.beauty_brand_wp .bbci_list_box{float:left;display:block;width:149px;height:85px;line-height:85px;margin:-1px 0 0 -1px;background-color:#fff;text-align:center;border-top:1px solid #f2f2f2;border-left:1px solid #f2f2f2}
.beauty_brand_wp .bbci_list_box img{max-width:90px;max-height:45px;min-height:20px;min-width:50px;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.beauty_brand_wp .bbci_list_box:hover img{-webkit-transform:translateY(-5px);-moz-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px)}
/*美妆-至in*/
.beauty_in_wp{height:335px;margin:20px 0;}
.beauty_in_wp .beauty_in_post{float:left;width:200px;height:335px}
.beauty_in_wp .beauty_in_post img{width:100%;height:100%}
.beauty_in_wp .beauty_in_content{position:relative;margin-left:200px}
.beauty_in_wp .beauty_in_content .beauty_in_content_ul{height:335px;overflow:hidden;background-color:#fff}
.beauty_in_wp .beauty_in_content .bicl{margin-left:-1px}
.beauty_in_wp .beauty_in_content .bicl_item{float:left;width:249px;height:335px;padding:30px 44px 0;-moz-box-sizing:border-box;box-sizing:border-box;border-left:1px solid #f2f2f2}
.beauty_in_wp .beauty_in_content .bicl_item_img{width:150px;height:150px;line-height:150px;margin:0 auto;text-align:center}
.beauty_in_wp .beauty_in_content .bicl_item_img a{display:block}
.beauty_in_wp .beauty_in_content .bicl_item_img img{width:140px}
.beauty_in_wp .beauty_in_content .bicl_item:hover img{transition:all .5s,-webkit-all .5s,-moz-all .5s;transform:scale(1.1)}
.beauty_in_wp .beauty_in_content .bicl_item_title{padding:3px 0;margin-top:10px;font-size:14px;font-weight:700;color:#333;text-align:center;border-top:1px solid #b2b2b2;border-bottom:1px solid #b2b2b2;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.beauty_in_wp .beauty_in_content .bicl_item_title a{color:#333}
.beauty_in_wp .beauty_in_content .bicl_item_price{margin:10px 0 8px;font-size:16px;color:#ff2d54;line-height:1}
.beauty_in_wp .beauty_in_content .bicl_item_desc{max-height:51px;line-height:17px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;word-wrap:break-word;word-break:break-all}
.beauty_in_wp .beauty_in_content .bicl_item_desc a{font-size:12px;color:#999}
.beauty_in_wp .beauty_in_content .bica_icon{position:absolute;display:inline-block;top:92px;color:#ff2d54;width:17px;height:30px;font:700 33px/33px simsun;cursor:pointer;z-index:100;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}
.beauty_in_wp .beauty_in_content .bica .prev{left:5px}
.beauty_in_wp .beauty_in_content .bica .next{right:5px}
/*美妆-楼层*/
.index_mod .index_mod_header{position:relative}
.index_mod .index_mod_header .imhn{position:absolute;top:6px;right:0}
.index_mod .index_mod_header .imhn_item{float:left;font-size:14px;color:#333}
.index_mod .index_mod_header .imhn_curr span{color:#ff2d54;border-bottom:3px solid #ff2d54}
.index_mod .index_mod_header .imhn_item span{display:inline-block;padding:0 8px 8px;visibility:visible;cursor:pointer}
.index_mod .index_mod_header .imhn_item_line{display:inline-block;margin:0 20px -2px;width:1px;height:13px;background-color:#ded1cb}
.index_mod .index_mod_header_title{line-height:1.5;margin-bottom:16px;font-size:24px;font-weight:400;color:#000}
.index_mod .index_mod_main{height:535px;overflow:hidden}
.index_mod .index_mod_main_imgbox{position:relative;width:200px;float:left}
.index_mod .index_mod_main .immi_lk{display:block}
.index_mod .index_mod_main_imgbox img{width:200px;height:535px}
.index_mod .index_mod_main .immi_info{position:absolute;bottom:0;width:100%;padding:25px 0;text-align:center}
.index_mod .index_mod_main .immi_info a{display:inline-block;width:75px;height:24px;margin:10px 5px 0;line-height:24px;font-size:12px;color:#fff;border:1px solid #f1f1f1;background:hsla(0,0%,95%,.2)}
.index_mod .index_mod_content{margin-left:200px;background-color:#fff}
.index_mod .index_mod_content .imci{float:left;width:200px;height:268px;padding:20px 20px 0;-moz-box-sizing:border-box;box-sizing:border-box;border-left:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2}
.index_mod .index_mod_content .imci_img{height:150px;line-height:150px;text-align:center;overflow:hidden}
.index_mod .index_mod_content .imci_img a{display:block}
.index_mod .index_mod_content .imci_img img{width:140px}
.index_mod .index_mod_content .index_mod_content_item:hover img{transition:all .5s,-webkit-all .5s,-moz-all .5s;transform:scale(1.1)}
.index_mod .index_mod_content .imci_title{margin-top:10px;line-height:1.5;font-size:12px;font-weight:700;height:36px;word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;overflow:hidden}
.index_mod .index_mod_content .imci_title a{color:#333}
.index_mod .index_mod_content .imci_price{font-size:18px;color:#ff2d54;line-height:1.5}
/*保障*/
.beauty_brand_security{margin:20px 0}
.beauty_brand_security ul{background:#fff}
.beauty_brand_security .bbss{position:relative;float:left;width:297.5px;padding:22px 0 22px 140px;-moz-box-sizing:border-box;box-sizing:border-box}
.beauty_brand_security .bbss_security_icon{left:75px;position:absolute;top:0;bottom:0;margin:auto 0;display:inline-block;width:45px;height:45px}
.beauty_brand_security .beauty_brand_security_slice::after{content:"";display:block;right:0;width:1px;height:42px;background-color:#ccc;position:absolute;top:0;bottom:0;margin:auto 0;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.beauty_brand_security .beauty_brand_security_slice_last::after{width: 0;}
.beauty_brand_security .bbss_title{color:#ff2d54;font-weight:700}
.beauty_brand_security .bbss_desc{color:#999}
.beauty_brand_security .icon_security_0{-moz-background-size:45px 45px;background-size:45px 45px;background-repeat:no-repeat;width:45px;height:45px;}
.beauty_brand_security .icon_security_1{-moz-background-size:45px 45px;background-size:45px 45px;background-repeat:no-repeat;width:45px;height:45px;}
.beauty_brand_security .icon_security_2{-moz-background-size:45px 45px;background-size:45px 45px;background-repeat:no-repeat;width:45px;height:45px;}
.beauty_brand_security .icon_security_3{-moz-background-size:45px 45px;background-size:45px 45px;background-repeat:no-repeat;width:45px;height:45px;}
/*底部*/
.kaka-footer{width:100%;margin:40px 0 0 0;margin-bottom: -20px;}
.kaka-footer .upper {background-color: #444;color: #fff;padding: 30px 0 30px;height: 288px;}
.kaka-footer .upper .wrapper{width:880px;min-width:880px;margin:auto}
.kaka-footer .row{border:none;width:100%}
.kaka-footer .col{float:left;height: 200px;}
.kaka-footer .upper .col .title{float:initial}
.kaka-footer .col .title{font-size:16px;font-weight:700;margin:0 90px 5px 0}
.kaka-footer .col .title p{margin:0}
.kaka-footer .col .content{position:relative}
.kaka-footer .col .content.icons{width:230px;margin:0 30px 0 0}
.kaka-footer .upper .col .content{float:left}
.kaka-footer .upper .col .content .icon-cont.facebook{background-color:#3B5998}
.kaka-footer .upper .col .content .icon-cont.weibo{background-color:#DF2029}
.kaka-footer .upper .col .content .icon-cont.weixin{background-color:#7BB32E;cursor: pointer;}
.kaka-footer .upper .col .content .icon-cont{width:40px;height:40px;border-radius:20px;margin:5px 20px 5px 0;background-color:#666;float:left}
.kaka-footer .col .content a, .footer .col .content p {font-size: 13px;color: #fff;line-height: 24px;margin: 0;font-weight: 100;font-family: normal;}
.kaka-footer .col .content li p{font-weight: 100;font-family: normal;}
.kaka-footer .upper .col .content .fa{font-size:20px;width:100%;line-height:40px;text-align:center}
.kaka-footer .col .content ul{margin:0;padding:0}
.kaka-footer .upper .certificates{margin:40px 0 0 0}
.kaka-footer .upper .inc{float:left;margin:0 10px 0 125px}
.kaka-footer .upper .inc img{width:50px}
.kaka-footer .upper .godaddy{float:left;margin:5px 5px 0 0}
.kaka-footer .upper .payment-img{float:left;margin:5px 0 0 0}
.kaka-footer .upper .payment-img .fa{font-size:30px;margin:0 10px 0 0}
.kaka-footer .upper .payment-img #alipay{width:90px}
.kaka-footer .upper .payment-img #wcpay{width:130px}
.kaka-footer .lower{background-color:#333;color:#9b9b9b;padding:40px 0 40px;text-align:center}
.kaka-footer .lower .wrapper{width:780px;min-width:780px;margin:auto}
.kaka-footer .lower .row img{display:block;margin:auto;width:120px}
.kaka-footer .lower .row p {text-align: center;line-height: 18px;font-family: normal;font-weight: 300;}
.kaka-footer .lower .row a.pa{color:#9b9b9b;line-height:36px}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0,0)}
.fa-facebook-f::before,.fa-facebook::before{content:"\f09a"}
.fa-weibo::before{content:"\f18a"}
.fa-wechat::before,.fa-weixin::before{content:"\f1d7"}
.fa-cc-visa::before{content:"\f1f0"}
.fa-cc-mastercard::before{content:"\f1f1"}
.fa-cc-discover::before{content:"\f1f2"}
.fa-cc-amex::before{content:"\f1f3"}